Subject: Re: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Oct 2020 10:29:48 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 29 Oct 2020 10:33:05 -0700
> Cc: [email-masked], [email-masked]
> 
> >> > Yes.  Except that now I'm asking whether we need to obsolete the
> >> > variable.  is that just because of the name?
> >>
> >> I guess we could re-use the old name if we really want to.  But it would
> >> still be a breaking change, since this is now a list instead of a single
> >> value.
> >
> > That's also easy to handle in a compatible way, right?
> 
> OK, here's what I propose.  I still suggest to make the old name into an
> obsolete alias in order to mark it as internal, please let me know if
> this is acceptable.

I don't understand: I was asking to keep the variable and not make it
obsolete, but this patch does make it obsolete anyway.  What did I
miss?